uuid: b02dd4a0-af09-44f2-b628-f7dd8f3ac7b5
langcode: en
status: true
dependencies:
  config:
    - block_content.type.basic
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: block_content.basic
target_entity_type_id: block_content
target_bundle: basic
default_langcode: site_default
language_alterable: true
